class StylesController < ApplicationController
  model_data_store(Style)

  private

  def before_filter(filter)
    if filter[:id] == "requires_trace"
      filter[:strict_match] = true
    end
    filter
  end

  # Only allow a list of trusted parameters through.
  def model_params
    params.require(:style).permit(:style, :description, :style_type_id)
  end
end
