# == Schema Information
#
# Table name: order_addons
#
#  id         :bigint           not null, primary key
#  created_at :datetime         not null
#  updated_at :datetime         not null
#  addon_id   :bigint           not null
#  order_id   :bigint           not null
#
# Indexes
#
#  index_order_addons_on_addon_id  (addon_id)
#  index_order_addons_on_order_id  (order_id)
#
# Foreign Keys
#
#  fk_rails_...  (addon_id => addons.id)
#  fk_rails_...  (order_id => orders.id)
#
class OrderAddon < ApplicationRecord
  belongs_to :order
  belongs_to :addon
end
