RxModule.configure do |config|
  config.module_id = "rx_site"
  config.module_name = "Rx-Site"
  config.rx_hub_url = ENV["RX_HUB_URL"]
  config.module_description = "Remote Order Entry"
  config.module_icon = Rails.root.join("public", "icon.svg")
  config.module_logo = Rails.root.join("public", "logo.png")
  config.module_version = JSON.parse(File.read(Rails.root.join("package.json")), create_additions: false, symbolize_names: true)[:version]
  config.skip_logs = ENV["SKIP_LOGS"]
end
