class StyleTypesController < ApplicationController
  model_data_store(StyleType)

  has_scope :search, as: :q

  private

  def before_set_targets
    apply_scopes(@models)
  end

  # Only allow a list of trusted parameters through.
  def model_params
    params.require(:style_type).permit(:style_type)
  end
end
