class SyncWithRxuniverseRoutine < RxModule::Routine
  class << self
    def frequency
      "1h"
    end

    def work
      SyncStyleTypesJob.perform_now
      SyncStylesJob.perform_now
      SyncStyleMaterialsJob.perform_now
      SyncAddonsJob.perform_now
      SyncShippingMethodsJob.perform_now
      SyncCustomersJob.perform_now
      SyncOrdersJob.perform_now
    end
  end
end
