class CreateLabMaintenances < ActiveRecord::Migration[6.0]
  def change
    create_table :lab_maintenances do |t|
      t.string :lab_id
      t.boolean :display_addresses, null: false, default: false
      t.boolean :display_wanted_date, null: false, default: false
      t.boolean :display_hold_switch, null: false, default: false
      t.boolean :display_uncut_orders, null: false, default: false
      t.boolean :split_name_on_order_entry, null: false, default: false

      t.timestamps
    end
    add_index :lab_maintenances, :lab_id, unique: true
  end
end
